{
	"format_version": "1.20.20",
	"minecraft:block": {
		"description": {
			"identifier": "v360:enderlight",
			"menu_category": {
				"category": "nature"
			}
		},
		"components": {
			"minecraft:map_color": "#D29A17",
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 4
			},
			"minecraft:light_emission": 15,
			"tag:plant": {}
		},
		"events": {}
	}
}